Update all .po and .pot files
[deb/packages.git] / po / pdo.ja.po
1 # SOME DESCRIPTIVE TITLE.
2 # This file is put in the public domain.
3 # FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
4 #
5 msgid ""
6 msgstr ""
7 "Project-Id-Version: packages.debian.org trunk\n"
8 "Report-Msgid-Bugs-To: \n"
9 "POT-Creation-Date: 2007-10-20 21:54+0200\n"
10 "PO-Revision-Date: 2007-10-21 02:55+0900\n"
11 "Last-Translator: Noritada Kobayashi <nori1@dolphin.c.u-tokyo.ac.jp>\n"
12 "Language-Team: Japanese <debian-www@debian.or.jp>\n"
13 "MIME-Version: 1.0\n"
14 "Content-Type: text/plain; charset=UTF-8\n"
15 "Content-Transfer-Encoding: 8bit\n"
16
17 #: bin/create_index_pages:234
18 msgid "Section"
19 msgstr "セクション"
20
21 #: bin/create_index_pages:246
22 msgid "Subsection"
23 msgstr "サブセクション"
24
25 #: bin/create_index_pages:258
26 msgid "Priority"
27 msgstr "優先度"
28
29 #. Done
30 #: lib/Packages/Dispatcher.pm:162
31 msgid "search doesn't take any more path elements"
32 msgstr ""
33
34 #: lib/Packages/Dispatcher.pm:165
35 msgid ""
36 "We're supposed to display the homepage here, instead of getting dispatch.pl"
37 msgstr ""
38
39 #: lib/Packages/Dispatcher.pm:188
40 #, perl-format
41 msgid "%s set more than once in path"
42 msgstr ""
43
44 #: lib/Packages/Dispatcher.pm:223
45 #, perl-format
46 msgid "two or more packages specified (%s)"
47 msgstr "2 つ以上のパッケージが指定されています (%s)"
48
49 #: lib/Packages/Dispatcher.pm:321
50 msgid "requested format not available for this document"
51 msgstr ""
52
53 #: lib/Packages/DoDownload.pm:27 lib/Packages/DoFilelist.pm:27
54 #: lib/Packages/DoShow.pm:31
55 msgid "package not valid or not specified"
56 msgstr "パッケージが不正か、または指定されていません"
57
58 #: lib/Packages/DoDownload.pm:30 lib/Packages/DoFilelist.pm:30
59 #: lib/Packages/DoIndex.pm:31 lib/Packages/DoNewPkg.pm:22
60 #: lib/Packages/DoSearchContents.pm:29 lib/Packages/DoShow.pm:34
61 msgid "suite not valid or not specified"
62 msgstr "スイートが不正か、または指定されていません"
63
64 #: lib/Packages/DoDownload.pm:33 lib/Packages/DoFilelist.pm:33
65 msgid "architecture not valid or not specified"
66 msgstr "アーキテクチャが不正か、または指定されていません"
67
68 #: lib/Packages/DoDownload.pm:36
69 #, perl-format
70 msgid "more than one suite specified for download (%s)"
71 msgstr ""
72
73 #: lib/Packages/DoDownload.pm:39
74 #, perl-format
75 msgid "more than one architecture specified for download (%s)"
76 msgstr ""
77
78 #: lib/Packages/DoFilelist.pm:48
79 msgid "No such package in this suite on this architecture."
80 msgstr "このスイートのこのアーキテクチャにはそのようなパッケージはありません。"
81
82 #: lib/Packages/DoFilelist.pm:60
83 msgid "Invalid suite/architecture combination"
84 msgstr "スイートとアーキテクチャの組み合わせが不正です"
85
86 #: lib/Packages/DoIndex.pm:34
87 #, perl-format
88 msgid "more than one suite specified for show_static (%s)"
89 msgstr ""
90
91 #: lib/Packages/DoIndex.pm:37
92 #, perl-format
93 msgid "more than one subsection specified for show_static (%s)"
94 msgstr ""
95
96 #: lib/Packages/DoIndex.pm:73
97 #, perl-format
98 msgid "couldn't read index file %s: %s"
99 msgstr ""
100
101 #: lib/Packages/DoNewPkg.pm:25 lib/Packages/DoShow.pm:37
102 #, perl-format
103 msgid "more than one suite specified for show (%s)"
104 msgstr ""
105
106 #: lib/Packages/DoSearch.pm:25 lib/Packages/DoSearchContents.pm:23
107 msgid "keyword not valid or missing"
108 msgstr "キーワードが不正か、または指定されていません"
109
110 #: lib/Packages/DoSearch.pm:28 lib/Packages/DoSearchContents.pm:26
111 msgid "keyword too short (keywords need to have at least two characters)"
112 msgstr "キーワードが短すぎます (キーワードは 2 文字以上である必要があります)"
113
114 #: lib/Packages/DoSearch.pm:163
115 msgid "Exact hits"
116 msgstr "完全なヒット"
117
118 #: lib/Packages/DoSearch.pm:172
119 msgid "Other hits"
120 msgstr "その他のヒット"
121
122 #: lib/Packages/DoSearch.pm:217
123 msgid "Virtual package"
124 msgstr "仮想パッケージ"
125
126 #: lib/Packages/DoSearchContents.pm:39
127 #, perl-format
128 msgid "more than one suite specified for contents search (%s)"
129 msgstr ""
130
131 #: lib/Packages/DoSearchContents.pm:80
132 msgid "The search mode you selected doesn't support more than one keyword."
133 msgstr "選択した検索モードでは複数のキーワード指定はサポートされていません。"
134
135 #: lib/Packages/DoShow.pm:72
136 msgid "No such package."
137 msgstr "そのようなパッケージはありません。"
138
139 #: lib/Packages/DoShow.pm:84
140 msgid "Package not available in this suite."
141 msgstr "パッケージはこのスイートでは利用できません。"
142
143 #: lib/Packages/DoShow.pm:197
144 msgid " and others"
145 msgstr " など"
146
147 #: lib/Packages/DoShow.pm:427
148 #, perl-format
149 msgid "not %s"
150 msgstr ""
151
152 #: lib/Packages/DoShow.pm:465
153 msgid "Package not available"
154 msgstr "パッケージは利用できません"
155
156 #: lib/Packages/DoShow.pm:491
157 msgid "Not available"
158 msgstr "入手不能"
159
160 #: lib/Packages/Page.pm:47
161 msgid "package has bad maintainer field"
162 msgstr "パッケージのメンテナ (Maintainer) フィールドが不正です"
163
164 #~ msgid "Initialization of Template Engine failed: %s"
165 #~ msgstr "テンプレートエンジンの初期化に失敗しました: %s"